Subject: Re: [MacroNomic] Hmmm... (was:Votes)

From: "Brian Campbell" <[email-masked]>
Date: 13 Jun 98 00:43:08 -0400

On Wed, Jun 10, 1998 12:53 PM, Frank Schmidt <[email-masked]>
wrote:
>loyalty keeps growing. Btw, shouldn't I have 25+15=40 loyalty, or
>did I lose some?

Well, I'm assuming you had 25 to start with. You gained 15 for a passed
proposal, but lost 20 for 2 failed props. You also gained 15 for 5 LOYAL
votes. If you add this up, it comes out to 35, which is what's on the web
page.

--- Brian Campbell (AKA lambda)
Visit my webpage: http://world.std.com/~campbell/Brian/
Visit the Latin Club webpage: http://world.std.com/~lambda/

----------
Nihil sub sole novum.